Obd Server - Errores #1

Registration mail received in the application's default language

12/14/2017 09:37 AM - JesUs Freire

Status: Cerrada
Priority: Normal
Assignee: Jesus Freire
Category:

Target version:

Puntos de historia:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/14/2017

90%
0:00 hour
1:00 hour

Description

User default language should be setted when a new user is registered

History

#1 - 12/14/2017 05:19 PM - Jesus Freire

- Assignee set to Jesus Freire

#2 - 12/14/2017 05:20 PM - Jesus Freire

- Subject changed from Registration mail received in the default language to Registration mail received in the application's default language

- Status changed from Nueva to En curso

#3 - 12/18/2017 08:27 AM - Jesus Freire
- Status changed from En curso to Resuelta

- % Done changed from 0 to 90

Applied in changeset obd-server|r141.

#4 - 12/18/2017 09:59 AM - Jesus Freire

- Status changed from Resuelta to Cerrada

05/14/2025

1/1
